DOLPHIN-EMU-NOGUI(6)

NAME
dolphin-emu-nogui - Nintendo GameCube and Wii emulator

SYNOPSIS
dolphin-emu-nogui [-hv] [-e file]

DESCRIPTION
Dolphin is an emulator for two recent Nintendo video game consoles: the GameCube and the Wii. It allows PC gamers to enjoy games for these two consoles in full HD (1080p) with several enhancements: compatibility with all PC controllers, turbo speed, networked multiplayer, and even more!

dolphin-emu-nogui does not have a graphical user interface.

OPTIONS

-e file, - -exec=file
    Load the specified file

-h, - -help
    Print a help message

-v, - -version
    Print version and exit

FILES

$HOME/.dolphin-emu
    Default user configuration directory.

AUTHORS
This manual page was written by Jeremy Newton, but may be distributed freely using the CC BY license.